site_name: EduGraph
repo_url: https://gitlab.com/NamingThingsIsHard/social/education/edugraph/

plugins:
  - drawio-exporter

markdown_extensions:
  - admonition
  - mkdocs_graphviz:
      color: "000000"

extra_javascript:
  - https://cdn.jsdelivr.net/gh/rod2ik/cdn@main/mkdocs/javascripts/mkdocs-graphviz.js
